{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mn-2025-2469852",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2469852",
  "cooperator": "Gabel Ray Hoseth",
  "planted_date": "2025-05-11",
  "harvested_date": "2025-10-25",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Dak-Sota",
      "product": "DE5507",
      "traits": "",
      "metrics": {
        "Yield": 48.5,
        "%MST": 8.9,
        "Test Weight": 59.0,
        "Gross Revenue": 509.25
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH0734E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 46.3,
        "%MST": 8.9,
        "Test Weight": 58.7,
        "Gross Revenue": 486.15
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH0815E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 43.5,
        "%MST": 9.1,
        "Test Weight": 58.9,
        "Gross Revenue": 456.75
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TE7502N",
      "metrics": {
        "Yield": 40.5,
        "%MST": 9.1,
        "Test Weight": 58.5,
        "Gross Revenue": 425.25
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TE7509N",
      "metrics": {
        "Yield": 40.5,
        "%MST": 9.1,
        "Test Weight": 55.5,
        "Gross Revenue": 425.25
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "Dak-Sota",
      "product": "DE5609",
      "traits": "",
      "metrics": {
        "Yield": 38.5,
        "%MST": 10.3,
        "Test Weight": 57.9,
        "Gross Revenue": 404.25
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TE7405N",
      "metrics": {
        "Yield": 37.6,
        "%MST": 9.1,
        "Test Weight": 58.5,
        "Gross Revenue": 394.8
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TE7407N",
      "metrics": {
        "Yield": 37.6,
        "%MST": 9.0,
        "Test Weight": 59.5,
        "Gross Revenue": 394.8
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Dak-Sota",
      "product": "DE5405",
      "traits": "",
      "metrics": {
        "Yield": 37.6,
        "%MST": 9.3,
        "Test Weight": 58.3,
        "Gross Revenue": 394.8
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH0363E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 36.2,
        "%MST": 8.9,
        "Test Weight": 51.4,
        "Gross Revenue": 378.22
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TE7603N",
      "metrics": {
        "Yield": 33.3,
        "%MST": 8.8,
        "Test Weight": 58.5,
        "Gross Revenue": 349.65
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "Dak-Sota",
      "product": "DE5403",
      "traits": "",
      "metrics": {
        "Yield": 29.0,
        "%MST": 8.9,
        "Test Weight": 57.8,
        "Gross Revenue": 304.5
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "Dak-Sota",
      "product": "DE5401",
      "traits": "",
      "metrics": {
        "Yield": 27.6,
        "%MST": 8.7,
        "Test Weight": 58.6,
        "Gross Revenue": 289.8
      },
      "entry_num": 6
    },
    {
      "rank": 14,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TE7601N",
      "metrics": {
        "Yield": 27.5,
        "%MST": 8.9,
        "Test Weight": 58.0,
        "Gross Revenue": 288.75
      },
      "entry_num": 8
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mn/2025/2469852"
  ],
  "fetched_at": "2026-05-25T19:51:23.117969+00:00",
  "scraper_version": "0.1.0"
}
